CVE-2009-3507

2009-10-01T14:30:00
ID CVE-2009-3507
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:29:00

Description

Directory traversal vulnerability in modules.php in CMSphp 0.21 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the mod_file parameter.